/** Shopify CDN: Minification failed

Line 16:0 Unexpected "{"
Line 16:1 Expected identifier but found "%"
Line 16:38 Expected identifier but found "%"
Line 23:0 Unexpected "{"
Line 23:1 Expected identifier but found "%"
Line 23:36 Expected identifier but found "%"
Line 148:0 Unexpected "{"
Line 148:1 Expected identifier but found "%"
Line 148:62 Expected identifier but found "%"
Line 330:0 Unexpected "{"
... and 2 more hidden warnings

**/
{% comment %}【コンテンツ１】{% endcomment %}






{% comment %}【コンテンツ2】{% endcomment %}
.feauture_group {
  background-color: #f9f5f5;
  padding: 5% 10%;
  display: flex;
  align-items: center;
}
.feauture__content1 {
  width: 50%;
  z-index: 1;
  text-align:center;
}
.feauture__content1_2 img{
  width: 90%;
}
.feauture__concept_1{
  font-family: serif !important;
  text-align: left;
  font-size: 40px;
  letter-spacing: 0.6px;
  font-weight: 500;
  display: inline-block;
}

.feauture__content1_title1 {
  text-align: left;
  font-size: 20px;
  letter-spacing: 1.6px;
  font-weight: 500;
  line-height: 1.7em;
  display: inline-block;
}
.feauture__content1_title2 {
  margin-top: 1em;
  text-align: left;
  font-size: 16px;
  letter-spacing: 2.6px;
  font-weight: 400;
  line-height: 2em;
  display: inline-block;
}
.feauture__content1_2 {
  text-align: center;
  width: 50%;
}
.kaigyou_1{
  display: block;
}
.kaigyou_1_1{
  display: block;
}
.kaigyou_1_2{
  display: block;
}
.kaigyou_1_3{
  display: block;
}


@media screen and (max-width: 768px){
  .feauture_group {
    padding: 80px 0;
    flex-direction: column-reverse;
  }
.feauture__content1_2 {
  text-align: center;
  width: 100%;
}

.feauture__concept_1{
  text-align: center;
  font-size: 46px;
}
  
.feauture__content1 {
  width: 75%;
  padding-left: 0;
}
.kaigyou_1{
  display: contents;
}  
}

@media screen and (max-width: 415px) {
  .feauture_group {
    padding: 60px 0;
}
  .feauture__content1_2 {
    width: 100%;
}
  .feauture__content1_2 img{
  width: 90%;
}
  .feauture__content1 {
    width: 85%;
}

.feauture__concept_1{
  text-align: left;
  font-size: 28px;
}
  
  .feauture__content1_title1{
    margin-top: 0em;
    font-size: 16px;
    letter-spacing: 1.4px;
    line-height: 1.8em;
  }
  .feauture__content1_title2 {
    margin-top: 0em;
    margin-top: 1.4em;
    font-size: 14px;
    letter-spacing: 1.4px;
    font-weight: 400;
    line-height: 1.8em;
}
  .kaigyou_1_1{
  display: contents;
}


}



{% comment %}【メリット０１、０２、０３部分】{% endcomment %}
.feauture_group_2{
  display: flex;
  padding: 5% 10%;
  align-items: center;
}

.feauture_group_3{
  display: flex;
  padding: 5% 10%;
  background-color: #f9f5f5;
  align-items: center;
}


.number_design{
  font-size: 125px;
  text-align: center;
  color: #b2b2b2;
font-family: cursive !important;

}

.number_design_2{
  font-size: 125px;
  text-align: center;
  color: #b2b2b2;
font-family: cursive !important;

}

.feauture__merit_1 {
  font-family: serif !important;
  margin-top: -1em;
  text-align: center;
  font-size: 38px;
  letter-spacing: 0.6px;
  font-weight: 500;
  line-height: 1.7em;
}

.feauture__merit_2 {
  margin-top: -32px;
  text-align: center;
  font-size: 20px;
  letter-spacing: 2.6px;
  font-weight: 500;
  line-height: 1.8em;
}

.feauture__merit_3 {
  margin-top: 2em;
  text-align: center;
  font-size: 16px;
  letter-spacing: 2.6px;
  font-weight: 500;
  line-height: 2em;
}

p.feauture__merit_4 {
  margin-top: 0;
  text-align: left;
  font-size: 16px;
  letter-spacing: 1.6px;
  font-weight: 400;
  line-height: 2em;
  display: inline-block;
}

 .kaigyou_2_1{
  display: block;
}
.kaigyou_2_2{
  display: block;
}
.kaigyou_2_3{
  display: block;
}


 .kaigyou_3_1{
  display: block;
}
.kaigyou_3_2{
  display: block;
}
.kaigyou_3_3{
  display: block;
}




@media screen and (max-width: 768px){
  .number_design{
     font-size: 100px;
  }  
  .number_design_2{
     font-size: 100px;
  }  
  
  .feauture_group_2{
      padding: 80px 0;
    flex-direction: column-reverse;
    }
.feauture_group_3{
      padding: 80px 0;
    flex-direction: column;
    }
  .feauture__merit_2{
    font-size: 24px;
  }
  .feauture__merit_3{
    font-size: 18px;
  }
  p.feauture__merit_4{
    font-size: 18px;
  }
}

@media screen and (max-width: 415px) {
  .feauture_group_3{
     padding: 50px 0px;
  }
    .feauture_group_2{
      padding: 20px 0px;
    }
  .number_design {
    font-size: 42px;
    font-family: lato !important;
    font-weight: 600;
    font-style: italic;
  }
  .number_design_2{
    font-size: 42px;
    font-family: lato !important;
    font-weight: 600;
    font-style: italic;
  }
  .feauture__merit_1{
    margin-top: -13px;
    font-size: 28px;
    letter-spacing: 0.6px;
    line-height: 1.3em;
  }
.feauture__merit_2{
  font-size: 18px;
  margin-top: -15px;
}
  .feauture__merit_3{
    font-size: 14px;
    margin-top: 2em;
    line-height: 1.8em;
  }
  p.feauture__merit_4{
    text-align: left;
    font-size: 14px;
    letter-spacing: 0.6px;
    line-height: 1.8em;
  }
  .kaigyou_2_1{
  display: contents;
}
   .kaigyou_2_2{
  display: contents;
}
   .kaigyou_2_3{
  display: contents;
}

 .kaigyou_3_1{
  display: contents;
}
.kaigyou_3_2{
  display: contents;
}
.kaigyou_3_3{
  display: contents;
}  
}


{% comment %}【機能性に関する部分】{% endcomment %}
.contents_box {
  margin-top: -40px;
   width:100%;
  background-color: #f9f5f5;
  display: flex;
  padding: 80px 10%;
}
.item_box{
  background-color: white;
  width:33%;
  padding: 40px 15px;
  margin: 0 1%;
  
}
.contents_box_title{
    font-size: 20px;
    text-align: center;
    background-color: #F9F5F5;
    color: #282828;
    padding: 7px 0px;
    border-radius: 3px;
}
p.contents_box_p{
  font-size: 16px;
}

@media screen and (max-width: 415px){
    .contents_box {
      display: block;
      padding: 10px 20px 50px 20px;
    }
  .item_box {
    margin-top: 20px;
    width: 100%;
  }
  .contents_box_title{
    font-size: 20px;
  }
  p.contents_box_p {
    font-size: 12px;
    margin-top: -8px;
}
  
}







